API referenceServer
Members whose name starts with q, or the people with these IDs (members or not).
GET
/api/v1/servers/{guild}/membersAuthorization
session invarn_session<token>
In: cookie
Path Parameters
guild*string
A Discord ID (or one of Invarn's, which look the same).
Match
^[0-9]+$Query Parameters
q?string
Length
length <= 100ids?array<>
Items
items <= 100Response Body
application/json
application/json
curl -X GET "https://example.com/api/v1/servers/string/members"{ "people": [ { "id": "string", "name": "string", "username": "string", "avatar": "string", "bot": true } ]}